
.site-lang-en #wb_header { height: 167px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 1035px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-en #wb_footer { height: 10px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1212px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 1212px; min-height: 1212px; }
#wb_element_instance310 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance311 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance311 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance312 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance313 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance313 > ul { display: block; }
#wb_element_instance313 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance313, #wb_element_instance313 ul { text-align: center; }
#wb_element_instance313 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance313 li { margin: 10px 10px 10px 0px; }
#wb_element_instance313 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance313 li.over > a, #wb_element_instance313 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance313 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance313:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance313:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance313:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance314 { top: 980px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 278; }
#wb_element_instance314 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance314 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance314 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance314 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance314 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance314 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance314 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance314 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance314 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance315 { top: 0px; left: 90px; min-width: 800px; width: 800px; min-height: 1035px; height: 1035px; display: block; z-index: 279; }
#wb_element_instance315 img { width: 800px; height: 1035px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance316 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-ms #wb_header { height: 167px; }
.site-lang-ms #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_main { height: 1035px; }
.site-lang-ms #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-ms #wb_footer { height: 10px; }
.site-lang-ms #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
.site-lang-ms body, .site-lang-ms .wb_sbg { min-width: 992px; min-height: 1212px; }
.site-lang-ms .wb_cont_inner { width: 992px; }
.site-lang-ms .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ms .root { height: 1212px; min-height: 1212px; }
#wb_element_instance317 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance318 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance318 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance319 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance320 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance320 > ul { display: block; }
#wb_element_instance320 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance320, #wb_element_instance320 ul { text-align: center; }
#wb_element_instance320 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance320 li { margin: 10px 10px 10px 0px; }
#wb_element_instance320 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance320 li.over > a, #wb_element_instance320 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance320 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance320:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance320:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance320:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance321 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance321 > ul { display: block; }
#wb_element_instance321 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance321, #wb_element_instance321 ul { text-align: left; }
#wb_element_instance321 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance321 li { margin: 10px 10px 10px 0px; }
#wb_element_instance321 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance321 li.over > a, #wb_element_instance321 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance321 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance321:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance321:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance321:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance322 { top: 980px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 278; }
#wb_element_instance322 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance322 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance322 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance322 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance322 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance322 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance322 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance322 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance322 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance323 { top: 0px; left: 90px; min-width: 800px; width: 800px; min-height: 1035px; height: 1035px; display: block; z-index: 279; }
#wb_element_instance323 img { width: 800px; height: 1035px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance324 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-zh #wb_header { height: 167px; }
.site-lang-zh #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_main { height: 1035px; }
.site-lang-zh #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_main > .wb_cont_bg:before { background: transparent none repeat-y scroll left top; }
.site-lang-zh #wb_footer { height: 10px; }
.site-lang-zh #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left bottom; }
.site-lang-zh body, .site-lang-zh .wb_sbg { min-width: 992px; min-height: 1212px; }
.site-lang-zh .wb_cont_inner { width: 992px; }
.site-lang-zh .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-zh .root { height: 1212px; min-height: 1212px; }
#wb_element_instance325 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance326 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance326 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance327 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance328 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance328 > ul { display: block; }
#wb_element_instance328 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance328, #wb_element_instance328 ul { text-align: center; }
#wb_element_instance328 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance328 li { margin: 10px 10px 10px 0px; }
#wb_element_instance328 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance328 li.over > a, #wb_element_instance328 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance328 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance328:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance328:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance328:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance329 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance329 > ul { display: block; }
#wb_element_instance329 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance329, #wb_element_instance329 ul { text-align: left; }
#wb_element_instance329 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance329 li { margin: 10px 10px 10px 0px; }
#wb_element_instance329 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance329 li.over > a, #wb_element_instance329 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance329 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance329:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance329:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance329:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance330 { top: 980px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 278; }
#wb_element_instance330 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #e3e02d; }
#wb_element_instance330 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance330 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance330 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance330 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance330 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance330 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance330 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance330 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance331 { top: 0px; left: 90px; min-width: 800px; width: 800px; min-height: 1035px; height: 1035px; display: block; z-index: 279; }
#wb_element_instance331 img { width: 800px; height: 1035px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance332 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance310 p:last-child { margin-bottom: 0; }
#wb_element_instance310 { opacity: 1; }
#wb_element_instance311 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance312 p:last-child { margin-bottom: 0; }
#wb_element_instance312 { opacity: 1; }
#wb_element_instance315 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance317 p:last-child { margin-bottom: 0; }
#wb_element_instance317 { opacity: 1; }
#wb_element_instance318 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance319 p:last-child { margin-bottom: 0; }
#wb_element_instance319 { opacity: 1; }
#wb_element_instance323 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance325 p:last-child { margin-bottom: 0; }
#wb_element_instance325 { opacity: 1; }
#wb_element_instance326 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance327 p:last-child { margin-bottom: 0; }
#wb_element_instance327 { opacity: 1; }
#wb_element_instance331 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
